## mimefilter 1.6

=== debian/changelog ===
mimefilter (1.6) unstable; urgency=medium

  * conffile: New file.  (Closes: #132814)
  * rules: Install conffile.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Fri,  8 Feb 2002 00:20:50 +0100

mimefilter (1.5) unstable; urgency=low

  * COPYRIGHT: Updated.
  * control(Standards-Version): Updated to 3.5.6.
    (Depends): mailtools -> libmailtools-perl.  (Closes: #113018)
    Build-Depends -> Build-Depends-Indep.
  * copyright: Updated.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Fri, 18 Jan 2002 17:46:34 +0100

mimefilter (1.4) unstable; urgency=high

  * rules (build): Removed debian/rules from deps.
  (debian/rules): Removed debian/system.variables from deps.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Wed, 16 May 2001 14:51:35 +0200

mimefilter (1.3) unstable; urgency=medium

  * control (Depends): libmime-perl >= 5.311-1.  (Closes: #85007)
  * control (Build-Depends): added eperl.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Tue,  6 Feb 2001 14:38:24 +0100

mimefilter (1.2) unstable; urgency=low

  * New upstream version.
  * control (Description): Wording improved.
  * variables ($EXAMPLES): added smartlist/rc.custom.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Tue, 23 Jan 2001 14:58:50 +0100

mimefilter (1.1) unstable; urgency=low

  * New upstream version.
  * control (Build-Depends): added perl5.
  * rules (debian/rules): added.
  * rules (build): added debian/rules.
  * variables ($EXAMPLES): added smartlist/rc.local.s10.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Fri, 19 Jan 2001 17:27:44 +0100

mimefilter (1.0) unstable; urgency=low

  * Initial version.

 -- Davide G. M. Salvetti <salve@hal.linux.it>  Tue, 16 Jan 2001 17:44:08 +0100

Local Variables:
mode: debian-changelog
End:
