=== debian/control ===
Source: mimefilter
Section: mail
Priority: optional
Build-Depends-Indep: eperl, perl5
Maintainer: Davide G. M. Salvetti <salve@debian.org>
Standards-Version: 3.5.5

Package: mimefilter
Architecture: all
Depends: perl5, libmailtools-perl, libmime-perl (>= 5.311-1)
Suggests: smartlist
Description: Strips some unwanted MIME parts out of a MIME message.
 This program may be useful as a filter on a mailing list.
 .
 It strips every unwanted MIME part from a MIME compliant message, warning by
 email the original author about this, and outputs a MIME compliant cleaned
 message, to be further processed by a mailing list software.
 .
 You may find it useful if you don't want certain attachments on your mailing
 lists, or if you want to allow just the text part from multipart/alternative
 messages, and so on.  You can easily fine tune the list of allowed MIME types
 to suit your particular needs, using normal Perl regexps.
