## mimefilter 1.7

=== debian/changelog ===
mimefilter (1.7) unstable; urgency=low

  * control(Standards-Version): Upgraded to 3.5.7.
  * postinst(do_link): Removed.
  * prerm(undo_link): Removed.

 -- Davide G. M. Salvetti <salve@debian.org>  Fri, 27 Sep 2002 15:45:27 +0200
