=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends-Indep: eperl, perl5
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.5.5
+Standards-Version: 3.5.7
 
 Package: mimefilter
 Architecture: all
