## mimefilter 1.7+nmu1

=== debian/changelog ===
mimefilter (1.7+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Update dependency for libmime-tools-perl.
    Change Depends from libmime-perl (transitional package) to
    libmime-tools-perl to allow removal of libmime-perl.
    Thanks to Jari Aalto <jari.aalto@cante.net> for the patch.
    (Closes: #601480, #665049)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 17 May 2012 11:24:26 +0200
