=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mimefilter
 Architecture: all
-Depends: perl5, libmailtools-perl, libmime-perl (>= 5.311-1)
+Depends: perl5, libmailtools-perl, libmime-tools-perl
 Suggests: smartlist
 Description: Strips some unwanted MIME parts out of a MIME message.
  This program may be useful as a filter on a mailing list.
