## mimefilter 1.7+nmu2

=== debian/changelog ===
mimefilter (1.7+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace 'perl5' (build) dependency with 'perl'
    Closes: #786682

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Jul 2015 17:16:24 +0000
