=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mimefilter
 Section: mail
 Priority: optional
-Build-Depends-Indep: eperl, perl5
+Build-Depends-Indep: eperl, perl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
 Standards-Version: 3.5.7
 
 Package: mimefilter
 Architecture: all
-Depends: perl5, libmailtools-perl, libmime-tools-perl
+Depends: perl, libmailtools-perl, libmime-tools-perl
 Suggests: smartlist
 Description: Strips some unwanted MIME parts out of a MIME message.
  This program may be useful as a filter on a mailing list.
