=== debian/changelog ===
mimefilter (1.8) unstable; urgency=medium

  * [e4bf955] Acknowledge NMU 1.7+nmu1.
    Thanks to Salvatore Bonaccorso (Closes: #673267)
  * [8992571] Acknowledge NMU 1.7+nmu2.
    Thanks to Damyan Ivanov
  * [cd0cf6c] Make build reproducible.
    Thanks to Chris Lamb, Valerie R Young (Closes: #777486, #847022)
  * [5f2db9c] Change ePerl source files suffix from .in to .eperl
  * [21cd898] Use debhelper
  * [7936167] debian/control (Rules-Requires-Root): Declare no root need
  * [18290e5] Makefile: Install docdir
  * [aeac365] debian/control (Depends): Add ${misc:Depends}
  * [9637184] debian/copyright: Switch to machine readable format
  * [10a2eef] config/it-mimefilter.rc: Switch to UTF-8 encoding
  * [e0fb9eb] debian/control (Standards-Version): Update to 4.5.0
  * [cf8bb38] debian/control (Vcs-Browser, Vcs-Git): New fields

 -- Davide G. M. Salvetti <salve@debian.org>  Thu, 03 Sep 2020 02:00:51 +0200
