=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: mimefilter
+Priority: optional
 Section: mail
-Priority: optional
-Build-Depends-Indep: eperl, perl
 Maintainer: Davide G. M. Salvetti <salve@debian.org>
-Standards-Version: 3.5.7
+Standards-Version: 4.5.0
+Build-Depends-Indep: debhelper (>= 12), eperl, perl
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/salve/mimefilter
+Vcs-Git: https://salsa.debian.org/salve/mimefilter.git
 
 Package: mimefilter
 Architecture: all
-Depends: perl, libmailtools-perl, libmime-tools-perl
+Depends: perl, libmailtools-perl, libmime-tools-perl, ${misc:Depends}
 Suggests: smartlist
-Description: Strips some unwanted MIME parts out of a MIME message.
+Description: Strips some unwanted MIME parts out of a MIME message
  This program may be useful as a filter on a mailing list.
  .
  It strips every unwanted MIME part from a MIME compliant message, warning by
