=== debian/rules ===
#! /usr/bin/make -f
#
# makefile rules for the Debian package mimefilter
#
# # Copyright (C) 2000-2018 Davide Giovanni Maria Salvetti.
# #
# # This program is free software; you can redistribute it and/or modify it
# # under the terms of the GNU General Public License as published by the
# # Free Software Foundation; either version 3 of the License, or (at your
# # option) any later version.
# #
# # This program is distributed in the hope that it will be useful, but
# # WITHOUT ANY WARRANTY; without even the implied warranty of
# # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# # General Public License for more details.
# #
# # You should have received a copy of the GNU General Public License along
# # with this program.  If not, see <http://www.gnu.org/licenses/>.
# #
# # On Debian GNU/Linux System you can find a copy of the GNU General Public
# # License in "/usr/share/common-licenses/GPL".

include /usr/share/dpkg/pkg-info.mk

SHELL		:= /bin/bash
SBUILD := sbuild --verbose

EPERL_SRC := $(wildcard debian/*.eperl)
EPERL_OBJ := $(EPERL_SRC:%.eperl=%)

debian/clean: $(EPERL_OBJ)
	echo $(filter-out debian/rules, $(EPERL_OBJ)) \
		debian/clean > debian/clean

# ePerl  is simply great: thanks, Ralf!
%:: %.eperl
	eperl -P -o $@ $<

%:
	dh $@ --exclude .eperl

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install -- prefix=/usr

.PHONY: snapshot
snapshot: OBJ := --arch-all
snapshot: DIST := unstable
snapshot: BRANCH := $(shell git branch | perl -ne 'print if s/^\* //')
snapshot: LAST := $(shell git describe --abbrev=0 --match 'debian/*' master)
snapshot: clean
	git clean -ix
	gbp dch --debian-branch=$(BRANCH) --snapshot --since $(LAST) --commit
	gbp buildpackage --keyid='' \
		--git-no-pristine-tar \
		--git-builder='$(SBUILD) $(OBJ) --dist=$(DIST)' \
		--git-debian-branch=$(BRANCH)

.PHONY: release
release: OBJ := --arch-all --arch-any --source --source-only-changes
release: DIST := unstable
release: clean
	git clean -ix
	git checkout master
	gbp dch --release --commit
	gbp buildpackage \
		--git-no-pristine-tar \
		--git-pristine-tar-commit \
		--git-builder='$(SBUILD) $(OBJ) --dist=$(DIST)' \
		--git-tag

.PHONY: upload
upload:
	dput ../mimefilter_$(DEB_VERSION)_source.changes
