## mimefilter 1.8build1

=== debian/changelog ===
mimefilter (1.8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 20:29:42 +0000
